<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">
    <TextView
        android:id="@+id/timeout"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_x="285dp"
        android:layout_y="550dp"
        android:gravity="center"
        android:textSize="15dp" />

    <Button
        android:id="@+id/issue_cancel"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="69dp"
        android:layout_y="456dp"
        android:text="@string/issue_cancel"
        android:background="@drawable/exception_button"
        android:theme="@style/Theme.ButtonStyle.WHITE"
        android:textSize="10dp"
        android:textColor="@color/black" />

    <ImageButton
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="560dp"
        android:background="@drawable/return1" />

    <Button
        android:id="@+id/issue_open_again"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="204dp"
        android:layout_y="336dp"
        android:text="@string/issue_open_again"
        android:background="@drawable/exception_button"
        android:theme="@style/Theme.ButtonStyle.WHITE"
        android:textSize="10dp"
        android:textColor="@color/black" />

    <Button
        android:id="@+id/issue_size"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="71dp"
        android:layout_y="336dp"
        android:text="@string/issue_size"
        android:background="@drawable/exception_button"
        android:theme="@style/Theme.ButtonStyle.WHITE"
        android:textSize="10dp"
        android:textColor="@color/black"/>

    <Button
        android:id="@+id/issue_take_cancel"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="69dp"
        android:layout_y="396dp"
        android:text="@string/issue_take_cancel"
        android:background="@drawable/exception_button"
        android:theme="@style/Theme.ButtonStyle.WHITE"
        android:textSize="10dp"
        android:textColor="@color/black" />

    <Button
        android:id="@+id/issue_other"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="204dp"
        android:layout_y="456dp"
        android:text="@string/issue_other"
        android:background="@drawable/exception_button"
        android:theme="@style/Theme.ButtonStyle.WHITE"
        android:textSize="10sp"
        android:textColor="@color/black" />

    <Button
        android:id="@+id/issue_door_not_open"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:layout_x="204dp"
        android:layout_y="396dp"
        android:text="@string/issue_door_not_open"
        android:background="@drawable/exception_button"
        android:theme="@style/Theme.ButtonStyle.WHITE"
        android:textSize="10dp"
        android:textColor="@color/black" />

    <TextView
        android:id="@+id/textView5"
        android:layout_width="92dp"
        android:layout_height="52dp"
        android:layout_x="203dp"
        android:layout_y="395dp"
        android:background="@drawable/exception_button"
        android:text="" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="92dp"
        android:layout_height="52dp"
        android:layout_x="70dp"
        android:layout_y="335dp"
        android:background="@drawable/exception_button"
        android:text="" />

    <TextView
        android:id="@+id/textView3"
        android:layout_width="92dp"
        android:layout_height="52dp"
        android:layout_x="68dp"
        android:layout_y="395dp"
        android:background="@drawable/exception_button"
        android:text="" />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="92dp"
        android:layout_height="52dp"
        android:layout_x="68dp"
        android:layout_y="455dp"
        android:background="@drawable/exception_button"
        android:text="" />

    <TextView
        android:id="@+id/textView1"
        android:layout_width="92dp"
        android:layout_height="52dp"
        android:layout_x="203dp"
        android:layout_y="335dp"
        android:background="@drawable/exception_button"
        android:text="" />

    <TextView
        android:id="@+id/textView6"
        android:layout_width="92dp"
        android:layout_height="52dp"
        android:layout_x="203dp"
        android:layout_y="455dp"
        android:background="@drawable/exception_button"
        android:text="" />

</AbsoluteLayout>